/* Sticky Add to Cart - Beretta USA Store -- PROJECT REDESIGN ONLY */
@-webkit-keyframes fadeinBar {
    0% {opacity:0; top:-100%;}
    100% {opacity:1;}
}
@keyframes fadeinBar {
    0% {opacity:0; top:-100%;}
    100% {opacity:1;}
}
@-webkit-keyframes fadeinBarUp {
    0% {opacity:0; bottom:-100%;}
    100% {opacity:1;}
}
@keyframes fadeinBarUp {
    0% {opacity:0; bottom:-100%;}
    100% {opacity:1;}
}
.is-sticky #btnAdd2CartWrpr {position:relative !important;}
.product-detail-right.cloned {display:none;}
.sticky-bar .product-detail-right.cloned {
    animation-name: fadeinBar;
    animation-duration: .75s;
    display:flex;
    align-items: center;
    justify-content: flex-end;
    position:fixed;
    top:0;
    z-index:200000000;
    background:#fff;
    width:100%;
    max-width:1212px;
    left:50%;
    transform:translatex(-50%);
    padding:5px 25px 3px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.11), 
              0 2px 2px rgba(0,0,0,0.11), 
              0 4px 4px rgba(0,0,0,0.11), 
              0 6px 6px rgba(0,0,0,0.09)
}
@media (max-width:767px) {
    .sticky-bar .product-detail-right.cloned {
        animation-name: fadeinBarUp;
        top:initial;
        bottom:0;
        box-shadow: 0 -1px 1px rgba(0,0,0,0.11), 
              0 -2px 2px rgba(0,0,0,0.11), 
              0 -4px 4px rgba(0,0,0,0.11), 
              0 -6px 6px rgba(0,0,0,0.09)
    }
}
#productImageCloned {
    max-width:60px;
    padding:0;
    margin:0 20px 0 0;
}
.product-detail-right.cloned .slot1a {
    display:flex;
    align-items: center;
    flex-grow: 1;
    margin-bottom:10px;
    margin-right:25px;
}
.product-detail-right.cloned .slot1a p {margin:0;}
.product-detail-right.cloned .titleCloned {
    font-weight: 600;
    font-size: 1.2em;
    line-height: 1.1;
    color:#666;
    margin:0;
}
.product-detail-right.cloned .product-price {
    font-size:1.15em;
}
.product-detail-right.cloned .itemPricingCloned {
    margin:2px 25px 0 10px;
    align-self:flex-start;
}
.product-detail-right.cloned .itemPricingCloned strong {
    font-size:1.2em; 
    display:inline-block; 
    height: 18px; 
    vertical-align:top; 
    margin:0 0 7px;
}
.product-detail-right.cloned .itemPricingCloned strong::after {
    content:":";
}
.product-detail-right.cloned .itemPricingCloned .qdiscount th {
    font-size:0.75em; padding:1px 3px;
}
.product-detail-right.cloned .productDetails {
    margin:10px 0 12px;
    align-self:flex-start;
}
.product-detail-right.cloned .detailsRow {
    display:flex;
    width:auto;
    margin:0 0 0 0;
}
.product-detail-right.cloned .detailsRow.quantity {
    flex-flow:column wrap;
    align-items:flex-start;
    max-height:80px;
    margin:0 20px 0 20px;
}
.product-detail-right.cloned .sezzle-shopify-info-button {
    -webkit-transition:.55s all ease-in-out;
    -moz-transition:.55s all ease-in-out;
    transition:.55s all ease-in-out;
}
.product-detail-right.cloned .detailsRow.quantity .rowPromo {
    display:flex;
    flex-flow:row;
    align-items: flex-start;
    margin:0 0 0 20px;
    padding-top:8px;
}
.product-detail-right.cloned .detailsRow.quantity .rowPromo > p {
    max-width:260px;
}
.product-detail-right.cloned .detailsRow .clear {
    display:none;
}
.product-detail-right.cloned .selectWrpr {
    margin:0 0 0 20px;
}
.product-detail-right.cloned .detailsRow .swatchListWrpr {
    margin-right:5px;
}
.product-detail-right.cloned .swatchList {
    margin:2px 0 0 0;
}
.product-detail-right.cloned .swatchListWrpr.has4 {
    min-width:200px;
    text-align:left;
}
.product-detail-right.cloned .swatchList li img {
    max-width:29px;
    max-height:29px;
}
.product-detail-right.cloned .swatchList > .break {
    margin-right:-4px;
    display:inline-block;
}
.product-detail-right.cloned .swatchList > .break + .break {
    margin:0;
     display:none;
}
.product-detail-right.cloned .swatchList.more > .break + .break {
    display:inline-block;
}
.product-detail-right.cloned .swatchList > .break li {
    margin:2px 3px;
}
.product-detail-right.cloned .swatchList > .break > .more {
     -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;   
    color:#fff;
    background: #ff732e;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNzMyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMzU1MjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ff732e 0%, #f35529 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,115,46,1)), color-stop(100%,rgba(243,85,41,1)));
    background: -webkit-linear-gradient(top, rgba(255,115,46,1) 0%,rgba(243,85,41,1) 100%);
    background: -o-linear-gradient(top, rgba(255,115,46,1) 0%,rgba(243,85,41,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,115,46,1) 0%,rgba(243,85,41,1) 100%);
    background: linear-gradient(to bottom, #ff732e 0%,#f35529 100%);
    width:25px;
    height:25px;
    display:inline-block;
    text-align:center;
    vertical-align:top;
    cursor:pointer;
}
.product-detail-right.cloned .swatchList.more > .break > .more:hover,
.product-detail-right.cloned .swatchList.more > .break > .more:focus {
    background: #f35529;
}
.product-detail-right.cloned .swatchList.more > .break > .more {
    display:none;
}
.product-detail-right.cloned .detailsRow select {
    width:auto;
    height:40px;
    margin:4px 0;
    padding:9px 2px;
}
.product-detail-right.cloned .detailsRow .input-inline {
    max-width:55px;
    height:40px;
    padding:9px 2px;
    margin:2px 0;
}
.product-detail-right.cloned .addToButtons {
    width:180px;
    margin:25px 0 15px 0;
    -webkit-transition:.55s all ease-in-out;
    -moz-transition:.55s all ease-in-out;
    transition:.55s all ease-in-out;
}
.product-detail-right.cloned.nostock .addToButtons {
    width:0; 
    overflow:hidden;
}
.product-detail-right.cloned .addToButtons.wrapped {
    margin:10px 0 16px 0;
}
.product-detail-right.cloned .addToButtons [class*="grid-"] {
    width:100%;    
}
.product-detail-right.cloned .addtocart {
    width:100%;
    margin:0;
}
.product-detail-right.cloned #itemPricing > div {margin:-8px 0 0 0 !important;}

.sticky-bar .product-detail-right.cloned {
    flex-flow:row wrap;
}
#emailContainerCloned {font-size:0.89em; font-weight:normal; margin:15px 15px 0 0; 
    width:40%;
    max-width:40%;
    order:9; 
    text-align:right;
    margin:-15px 15px 10px calc(60% - 15px);
    color:#4a4a4a;
}
#emailContainerCloned > br {display:none;}
#emailContainerCloned > strong {margin-left:10px; font-size:0.82em; font-weight:normal; }
#emailContainerCloned > a {text-decoration:underline; color:#15435f; display:inline; text-align:center;}
#emailContainerCloned > a:hover,
#emailContainerCloned > a:focus {color:#15435f; text-decoration:none;}
#emailContainerCloned > a > div,
#emailContainerCloned > div {font-size:0em; margin:0 !important; width:100%; text-align:right;}
#emailContainerCloned > a > div strong,
#emailContainerCloned > div strong {font-weight:normal; font-size:0.85rem;}
#emailContainerCloned > a > div br + *,
#emailContainerCloned > div br + * {display:none;}


@media (max-width:1024px) {
    .sticky-bar .product-detail-right.cloned {align-items:flex-start; flex-flow:row wrap;}
    .product-detail-right.cloned .addToButtons {margin:10px 0 15px;}
    .product-detail-right.cloned .productDetails {margin:0;}
    .product-detail-right.cloned #itemPricing {display:none;}
    .product-detail-right.cloned .itemPricingCloned {display:none;}
    #emailContainerCloned {width:100%; max-width:100%; text-align:center;}
}
@media (max-width:960px) {
    .product-detail-right.cloned .addToButtons {width:100%;}
}
@media (max-width:767px) {
    .product-detail-right.cloned {align-items:center;}
    .product-detail-right.cloned #emailContainerCloned {margin:25px 10px; order:0;}
    .product-detail-right.cloned #emailContainerCloned > a > div {text-align: center;}
    .product-detail-right.cloned:not(.nostock) #emailContainerCloned,
    .product-detail-right.cloned.nostock .addToButtons,
    .product-detail-right.cloned .productDetails {display:none;}
    .product-detail-right.cloned .productDetails + .productDetails {display:block;}  
}
@media (max-width:540px) {
    .product-detail-right.cloned .productDetails + .productDetails {display:none;}
}
@media (max-width:420px) {
    .product-detail-right.cloned .slot1a {display:none;}
}
#btnAdd2CartWrpr-sticky-wrapper.is-sticky::before {
    display:none !important;
}

@media (min-width:1025px) {
    .product-detail-right.cloned.qty-wrapped.add-wrapped .productDetails + .productDetails {
        margin-top:-7px;
    }
}
@media (min-width:960px) and (max-width:1025px) {
    .product-detail-right.cloned.qty-wrapped.add-wrapped .addToButtons.wrapped {
        margin-top:18px;
    }
}

/*QTY*/
#txtQty-sticky-wrapper {display:inline-block; margin-bottom:5px;}
#txtQty-sticky-wrapper #txtQty {
    position:relative !important;
}
.product-detail-right.cloned.noBtn .slot1a {flex-grow:0; width:50%;}
.product-detail-right.cloned.noBtn .detailsRow.quantity,
.product-detail-right.cloned.noBtn .addToButtons {
   display:none; 
}
.product-detail-right.cloned.noBtn #emailContainerCloned {
    margin:0;
    width:40%;
    display:block;
}
@media (max-width:767px) {
    .product-detail-right.cloned.noBtn .slot1a  {width:100%;}
    .product-detail-right.cloned.noBtn #emailContainerCloned {width:100%; text-align:center; margin-bottom:10px;}
    .product-detail-right.cloned.noBtn #emailContainerCloned a > div {text-align:center;}
}

/* REVISION */
#btnAdd2CartWrpr-sticky-wrapper {z-index:100000009;}
#btnAdd2CartWrpr-sticky-wrapper #btnAdd2Cart {display:block; z-index: 100000009 !important;}
@media(max-width:768px) {
	#btnAdd2CartWrpr-sticky-wrapper.is-sticky::before {content:''; background:#fff; display:block; width:100%; height:80px; position:fixed; top:0; left:0;z-index:100000008; border-bottom:4px solid #194966;}
}